<include src="{{./}}selection.html" />

<webbox id="sellingList">

<table width="100%" border="0" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>selling_id</td>
    <td>selling_date</td>
    <td>T_("field_1")</td>
    <td>T_("field_2")</td>
    <td>T_("field_3")</td>
    <td width="2%">X</td>

    <if condition="'{{PRINT_MODE}}'!='true'">
      <td width="1%" nowrap="true">T_("Modify")</td>
    </if>
  </tr>
  <var name="rs"> ('{{PRINT_MODE}}'=='true' ?
                       "sellings_rs_print" : "sellings_rs" ) </var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">
        T_("No selling found!")
      </td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
        <td>{{selling_id}}</td>
        <td>{{selling_date}}</td>
        <td>{{field_1}}</td>
        <td>{{field_2}}</td>
        <td>{{field_3}}</td>
        <td>{{closed}}</td>

        <if condition="'{{PRINT_MODE}}'!='true'">
          <td width="60" nowrap="true">
            <a
            class="button"
            href="javascript:view_selling('{{selling_id}}')">T_("E")</a><a
            class="button"
            href="javascript:print_selling('{{selling_id}}')">T_("P")</a><a
            class="button"
            href="javascript:del_selling('{{selling_id}}','{{CurrentRecNr}}')">T_("X")</a>
          </td>
        </if>
      </tr>
    </repeatbody>
  </repeat>
</table>

<if condition="'{{PRINT_MODE}}'!='true'">
  <include src="{{./}}footer.html" />
</if>

</webbox>
